Subject: Re: [dcp] a problem statement for DCP

From: Sally Floyd <[email-masked]>
Date: Mon, 25 Feb 2002 15:52:12 -0800

>one possibly useful question to ask is
>whether a protocol such as PGM 
>and also the ALC family of schemes,
>which have been designed for 1-n
>but has some of the propertiest this draft 
>requests, might work quite well for n=1

Yep, I agree that that is a question to ask.
I think the answer is pretty clear that they aren't
the best solutions for the DCP problem statement, but
I will try to write up a paragraph saying that for
the next revision of the draft.

- Sally
http://www.icir.org/floyd/

_______________________________________________
dcp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcp